Tournament Overlay - Feature #143

Add sephiroth image for ultimate
02/09/2021 10:06 PM - Phantom

Status: Closed % Done:
Priority: Normal Estimated time:
Assignee:

Category: Character Images

Target version:

100%
0:00 hour

Description

Sephiroth image needs to be added to the ultimate list

History

#1 - 02/09/2021 10:07 PM - Phantom

- Category set to Character Images

#2 - 02/11/2021 01:12 AM - Phantom
- Status changed from New to Closed

- % Done changed from 0 to 100

PR submitted by Davidlsrawi in github, was merged in.
